/messages/batchPOSTmessages:write.rk_live_...).
Send as header Authorization: Bearer <key>.application/jsonrequired"smart"1Max items: 1000objectcurl -X POST "https://convert.ruut.chat/api/v1/messages/batch" \ -H "Idempotency-Key: <Idempotency-Key>" \ -H "Authorization: Bearer <token>" \ -H "Content-Type: application/json" \ -d '{ "channel": "whatsapp", "messages": [ { "to": "string", "message": "string", "variables": {}, "subject": "string", "media_url": "string", "reference": "string", "first_name": "string", "last_name": "string", "custom_fields": {}, "whatsapp_opt_in": true, "purpose": "string" } ], "template": "string", "sender": "string", "list_id": 0, "purpose": "string" }'